Bug 193404 - iso-codes fails to build in mock
iso-codes fails to build in mock
Product: Fedora
Classification: Fedora
Component: iso-codes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 19:43 EDT by Michael J Knox
Modified: 2013-01-09 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-24 23:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (66.09 KB, text/plain)
2006-05-27 19:43 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 19:43:27 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 19:43:27 EDT
Created attachment 130131 [details]
Matt Domsch's build log
Comment 2 Michael J Knox 2006-06-24 23:16:54 EDT
Needs "BuildRequires: gettext" to build in mock
Comment 3 Jesse Keating 2006-06-24 23:32:54 EDT
Added.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.